/* 
  Instant Agency Theme - is a Premium HTML Responsive Templeate by Niranjan Pradhan and Team. You can use this for anykind of Business websites.

File:           CSS Base
Version:        1.1
Last change:     
Author:        Niranjan Pradhan

*/

/*-------- css code for responsive layout  --------*/
/*  To make Responsive
---------------------------------------------------------------------- /
*   1 - media screen and (max-width: 1199px)
*   2 - media screen and (max-width: 991px)
*   3 - media screen and (max-width: 767px)
*   4 - media screen and (max-width: 680px)
*   5 - media screen and (max-width: 480px)
*
---------------------------------------------------------------------- 


/*  1 - media screen and (max-width: 1199px)
------------------------------------------------------------------------------------------ */
@media only screen and (min-width: 1200) { 
	body.boxed {
		width: 100%;
	}

}

@media screen and (max-width: 1199px) { 
	body.boxed {
		width: 100%;
	}
	.module.search.left {
		left: 68%;
	}

}
@media screen and (max-width: 1024px) { 
	body.boxed {
		width: 100%;
	}
	.module.search.left {
		left: 68%;
	}
	.why-choose-ques {
		padding: 67px;
	}
	.why-choose-ques:before {
		height: 44%;
		top: 36%;
	}
	.consult-service-btn {
		width: 210px;
	}
	.discussion-type select {
		margin-right: 30px;
		width: 100%;
	}
	.contanct-area-section .contact-info {
		width: 100%;
	}
	.contanct-area-section .contact-info textarea {
		width: 100%;
	}
	#search-bar {
		margin-right: 5px;
	}
}

@media screen and (max-width: 991px) {
	.header-call-msg {
		width: 190px;
	}
	.top-header-info .consult-btn  {
		margin-left: 10px;
	}
	.header-social {
		float: none !important;
		text-align: center;
	}
	.module.search.left {
		left: 90%;
	}
	#search-bar input.search-bar-input {
		height: 80px;
		padding-right: 90px;
		padding-left: 12px; 
		top: 0px;
	}
	.feature-item .owl-controls {
		right: -10%;
	}
	.consult-form {
		margin-top: 50px;
	}
	.left-video-img {
		width: 100%;
	}
	.why-choose-ques {
		width: 100%;
	}
	.feature-item .owl-controls {
		top: 50%;
		position: relative;
		text-align: center;
		margin-top: 25px;
		transform: rotate(0deg);
		right: 0;
	}
	.section-content {
		padding: 50px 0px;
	}
	.expart-pic-text {
		max-width: 270px;
		margin: 0 auto 45px auto;
	}
	.consult-service-btn {
		margin: 25px auto 0;
	}
	.blog-title  h2 a {
		font-size: 24px;
	}
	.blog-area-text-pic {
		margin-bottom: 30px;
	}
	.blog-right-side-content  {
		margin-left: 0;
	}
	.contact-main-icon-address {
		margin-bottom: 120px;
	} 
	.pricing-plan {
		border: 2px solid #ffae11;
		margin-bottom: 30px;
		padding-bottom: 35px;
	}
	.consult-service-content {
		text-align: center;
	}
	.project-description h3 {
		margin-bottom: 0;
		font-size: 15px;
	}
}

@media screen and (max-width: 767px) {
	.top-header-info .consult-btn {
		display: none;
	}
	.module.search.left {
		left: 88%;
	}
	.container {
		padding: 0px 30px;
	}
	.section-title {
		padding-bottom: 40px;
	}
	.footer-area-item .widget-title  {
		padding-bottom: 20px;
		margin-top: 25px;
	}
	.achivement-icon-text  {
		margin-bottom: 20px;
	}
	.blog-right-side-content {
		margin-left: 0;
		margin-top: 30px;
	}
	.pb45 {
		padding-bottom: 30px;
	}
	.pb70 {
		padding-bottom: 45px;
	}
	.pb60 {
		padding-bottom: 30px;
	}
	.contact-main-content .section-content {
		padding-bottom: 0;
	}

}


@media screen and (max-width: 680px) { 
	.section-title h2 {
		font-size: 40px;
	}
	.main-service-section .section-content {
		padding-bottom: 0px;
	}
	.services-icon-text {
		margin-bottom: 10px;
	}
	.section-content {
		padding: 35px 0px;
	}
	.featured-project-section .section-title {
		padding-bottom: 55px;
	}
	.see-all {
		margin-top: 5px;
	}
	.why-choose-ques:before {
		/* left: 15.2%; */
		height: 41%;
	}
	.consult-service-text h2 {
		font-size: 30px;
	}
	.footer-area-section {
		padding: 70px 0px;
	} 
	.home.video-section {
		min-height: 540px;
	}
	.video-section-title h1 {
		font-size: 40px;
	}
	.contanct-area-section .contact-info,
	.contact-main-from-section .contact-info,
	.comment-box .contact-info {
		width: 100%;
	}
	.item-grid  {
		width: 50%;
	}
}

@media screen and (max-width: 580px) { 
	.section-title h2 {
		font-size: 30px;
	}
	.top-header-info {
		display: none;
	}
	.top-header-content .col-xs-4 {
		width: 100%;
		text-align: center;
	}
	.header-social {
		margin-top: 30px;
	}
	.module.search.left {
		left: 84%;
	}
	.services-icon-text {
		margin-bottom: 0px;
	}
	.free-consult-title h2 {
		font-size: 30px;
	}
	.free-consult-title {
		padding-bottom: 30px;
	}
	.why-choose-ques:before {
		/* left: 17.2%; */
		height: 44%;
	}
	.choose-us-title {
		padding-bottom: 30px;
	}
	.page-head-section {
		padding: 90px 0px;
	}
	.breadcrum-title h2 {
		font-size: 36px;
	}
	.error-title h2 {
		font-size: 100px;
	}
	.comment-box .contact-info {
		width: 100%;
	}
	.contanct-area-section .contact-info textarea,
	.contact-main-from-section .contact-info textarea,
	.comment-box .contact-info textarea {
		width: 100%;
	}
}
@media screen and (max-width: 480px) { 
	.module.search.left {
		left: 80%;
	}
	.consult-form-title {
		padding: 30px;
	}
	.see-all {
		float: none!important;
		margin-bottom: 40px;
		margin-top: 58px;
	}
	.featured-project-section .section-title {
		padding-bottom: 0px;
	}
	.why-choose-ques:before {
		left: 21.2%;
		height: 45%;
	}
	.choose-us-title {
		padding-bottom: 0px;
	}
	.left-video-img {
		max-height: 470px;
	}
	.achivement-text .number, .achivement-icon i {
		font-size: 35px;
		display: block;
	}
	.free-consult-left-img {
		margin-left: 0px;
	}
	.item-grid  {
		width: 100%;
	}
}
@media screen and (max-width: 420px) { 
	.skill-title a {
		margin: 0;
	}
	.acc-btn h1 {
		font-size: 20px;
	}
	.why-choose-ques:before {
		left: 15.2%;
		height: 54%;
		top: 30%;
	}
	.consult-service-text h2 {
		font-size: 24px;
	}
	.blog-title h2 a {
		font-size: 20px;
		line-height: 20px;
	}
	.adress-details {
		margin-top: 25px;
	}
	.free-consult-title h2 {
		font-size: 25px;
		line-height: 32px;
	}
	.why-choose-ques {
		padding: 30px;
	}
	.contact-area-content .choose-us-title h3 {
		font-size: 28px;
		line-height: 32px;
		margin-bottom: 15px;
	}
	.free-consult-tab  {
		padding-bottom: 10px;
	}
	.top-header-section {
		padding: 10px 0px;
	}
	.side-area-content  {
		padding-bottom: 0;
	}
	.blog-main-title h2 {
		font-size: 20px;
	}
	.content-currency, .content-price {
		font-size: 40px;
	}
	.portfolio-section {
		padding-top: 40px;
	}
	.button-group button  {
		margin-right: 25px;
	}
	.button-group {
		padding-bottom: 15px;
	}
}
@media screen and (max-width: 375px) { 
	.why-choose-ques:before {
		height: 54%;
	}
	.module.search.left {
		left: 75%;
	}
	.header-social {
		text-align: left;
	}
	.skill-title a {
		padding: 14px 10px;
	}
	.why-choose-ques:before {
		left: 17.2%;
	}
	.left-video-img {
		max-height: 400px;
	}
}
@media screen and (max-width: 360px) { 
	.video-button-list-item .consult-btn  {
		margin-bottom: 40px;
		margin-left: 0;
	}
}
@media screen and (max-width: 320px) { 
	.why-choose-ques:before {
		display: none;
	}
	.module.search.left {
		left: 72%;
	}
	.free-consult-title h2 {
		font-size: 20px
	}
	.button-group button {
		margin-right: 12px;
	}
	.button-group button span {
		display: none;
	}

}

/*======== Extra css Start =========*/
@media (max-width:991px){
	.footer-nav .copy-right {
		width: 100%;
		float:left;
		text-align: center;
	}
	.footer-nav .footer-menu {
		float: left;
		width: 100%;
		text-align: center;
		margin-top:9px;
	}
}
/*======== Extra css End =========*/
